/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
    background: rgba(0, 0, 0, 0) url("../img/bg.jpg") no-repeat fixed center center / 100% 100%;
    font-family: Arial,Helvetica,sans-serif;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
.wrap{
	width:80%;
	margin:0 auto;	
}
.main{
	text-align:center;
	background: rgba(0,0,0, 0.4);
	color:#FFF;
	font-weight:bold;
	margin-top:160px;
	border:1px solid rgba(102, 102, 102, 0.31);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.main h3{
	font-size:16px;
	text-align:left;
	padding:30px 30px;
}
.main h1{
	font-size:100px;
	margin-top:15px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Fenix', serif;
}
.main h2{
	font-size:30px;
	margin-top:15px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Fenix', serif;
}
.main p{
	font-size: 14px;
	font-weight: 100;
	line-height: 1.6em;
	margin-top: 15px;
	padding: 25px;
}
.main  span.error{
	color:#48C8D3;
	font-size:18px;
}
.main p span{
	font-size:14px;
	color:#24817A;
}
.search{
	border: 1px solid rgba(173, 173, 173, 0);
	margin-left:320px;
	margin-top:20px;
	width:390px;
	position:relative;
    background:rgba(156, 156, 156, 0.12);
    box-shadow: inset 0px -1px 5px rgba(94, 94, 94, 0.19);
    border-radius:5px;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.icons{
	padding-bottom:20px;
	text-align:right;
}
.icons p{
	padding-right:130px;
	color:#D5CECE;
	font-size:13px;
	cursor:pointer;
}
.icons p:hover{
	text-decoration:underline;
}
.icons ul{
	padding-right:20px;
}
.icons li {
	display:inline-block;
	padding-top:10px;
}
.icons li a{
	margin:2px;
}
.footer{
	text-align:right;
	padding-top:10px;
}
.footer p{
	font-size:12px;
	color:#DDD;
}
.footer p a{
	font-size:13px;
	color:#076161;
}
.footer p a:hover{
	color:#0C7C7C;
}